Help

Changelog

Stay tuned to our platform updates

Custom Sieve scripts can now include the require directive


You can now use the 'require' directive, which allows to use many more extensions than before. We use Dovecot's Sieve implementation (Pigeonhole 0.4), the full list of supported extensions can be found on http://wiki2.dovecot.org/Pigeonhole/Sieve


04/05/2016